Subject: Ticket Assigned - Wrong item received
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Dec 2022 14:00:56 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong item received Hello team,

I placed and order only and I collected my package yesterday, I have
received one wrong item it’s a request can you please help me out with
this. The item is Lace Detail Padded Wired Demi Bra in Pink and Black
colour but I received do different colours kindly advise me on what to do.
I have also attached the pictures to this email if I can get the right item
in the mankhool centrepoint store I can go there and collect it. I have not
opened the package yet. PLEASE REPLY SOON AND HELP ME OUT.

Thank you

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5388052